/*
 *
 *  Copyright (C) 1996-99, OFFIS
 *
 *  This software and supporting documentation were developed by
 *
 *    Kuratorium OFFIS e.V.
 *    Healthcare Information and Communication Systems
 *    Escherweg 2
 *    D-26121 Oldenburg, Germany
 *
 *  THIS SOFTWARE IS MADE AVAILABLE,  AS IS,  AND OFFIS MAKES NO  WARRANTY
 *  REGARDING  THE  SOFTWARE,  ITS  PERFORMANCE,  ITS  MERCHANTABILITY  OR
 *  FITNESS FOR ANY PARTICULAR USE, FREEDOM FROM ANY COMPUTER DISEASES  OR
 *  ITS CONFORMITY TO ANY SPECIFICATION. THE ENTIRE RISK AS TO QUALITY AND
 *  PERFORMANCE OF THE SOFTWARE IS WITH THE USER.
 *
 *  Module:  wlistctn
 *
 *  Author:  Andrew Hewett
 *
 *  Purpose: Service Class Executive (SCE)
 *
 *  Last Update:      $Author: meichel $
 *  Update Date:      $Date: 1999/04/26 13:00:09 $
 *  Source File:      $Source: /share/dicom/cvs-depot/dcmtk/wlistctn/apps/sce.h,v $
 *  CVS/RCS Revision: $Revision: 1.3 $
 *  Status:           $State: Exp $
 *
 *  CVS/RCS Log at end of file
 *
 */

#ifndef SCE_H
#define SCE_H

#include "osconfig.h"    /* make sure OS specific configuration is included first */

#include "assoc.h"

CONDITION
SCE_handleAssociation(T_ASC_Association * assoc);

#endif /* SCE_H */

/*
** CVS Log
** $Log: sce.h,v $
** Revision 1.3  1999/04/26 13:00:09  meichel
** Updated copyright headers in module wlistctn and makefile dependencies.
**
** Revision 1.2  1996/08/29 16:16:07  hewett
** Corrected copyright header.
**
** Revision 1.1.1.1  1996/04/26 14:16:01  hewett
** Initial Import.
**
*/
